Commit 8b502182 authored by surmon's avatar surmon
Browse files

fix bug

parent 33433f72
......@@ -3,12 +3,12 @@
* @author Surmon.me
*/
window.Quill = require('quill/dist/quill.js')
var quill = require('quill/dist/quill.js')
var quillEditor = require('./src/editor.vue')
quillEditor = quillEditor.default || quillEditor
var VueQuillEditor = {
Quill: Quill,
Quill: quill,
quillEditor: quillEditor,
install: function(Vue) {
Vue.component(quillEditor.name, quillEditor)
......
{
"name": "vue-quill-editor",
"version": "2.3.2",
"version": "2.3.3",
"description": "quill editor component for Vue",
"main": "index.js",
"scripts": {
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment